Module
Contents
Index 🔎︎

# HasUnoInterfaces Function

Testuje, či objekt Basic Uno podporuje určité Uno rozhrania.

Vráti True, ak sú všetky uvedené Uno rozhrania podporované, inak vráti False.

## Syntax:

    HasUnoInterfaces( oTest, NázovRozhraniaUno1 [, NázovRozhraniaUno2, ...])

## Návratová hodnota:

Bool

## Paremetre:

oTest: Objekt Basic Uno, ktorý chcete testovať.

NázovRozhraniaUno: Zoznam názvov Uno rozhraní.

## Príklad:

    bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )